Subject: Re: [PATCH v3] qe: miscellaneous code improvements and fixes to the QE library

From: Anton Vorontsov <[email-masked]>
Date: Wed, 3 Oct 2007 18:34:17 +0400

On Wed, Oct 03, 2007 at 09:16:51AM -0500, Timur Tabi wrote:
> Anton Vorontsov wrote:
>> Hi Timur,
>> On Thu, Sep 20, 2007 at 03:47:26PM -0500, Timur Tabi wrote:
>>> This patch makes numerous miscellaneous code improvements to the QE 
>>> library.
>> ...and also breaks MPC8568E-MDS. ;-) Board hangs just after ip-config 
>> stuff.
>> Commit 589ffa1c520355e37d5868 in galak/powerpc.git.
>> Unfortunately it isn't split, thus it will take time to track faulty bit.
>> But so far... maybe you have any ideas?
>
> No.  The changes are supposed to be completely transparent.  I did have to 
> modify the ucc_geth driver because of a change in some QE library 
> functions, but I tested it on 8360 and it works there.

I see.

> It could be something peripheral, like a general breakdown of the QE itself 
> on 85xx.

Doubtfully, if changes are completely transparent. Because everything works
here without that cleanup.

Ok, thanks anyway, will look further as time will permit.

-- 
Anton Vorontsov
email: [email-masked]
backup email: [email-masked]
irc://irc.freenode.net/bd2